div.sidebar {
        width: 20em;
        float: right;
        background: #F5F5F5;
        border: 1px solid #B0C4DE;
        margin: 1em;
        padding: 1em;
}

img.rightfloat {
	float: right;
}

img.homephoto {
	float: right;
	background: #F5F5F5;
	border: 1px solid #B0C4DE;
	padding: 5px;
	margin-left: 1em;
	margin-bottom: 1em;
}

body {
	font-family: 'Cabin', sans-serif;
	color: #263034;
	line-height: 1.2em;
	background: #FDFDF0;
}

#navbar {
    position: fixed; 
    left: 0;
    width: 12em; 
    padding-left: 0.5em;
}

#navbar span#title {
	font-weight: bold;
	font-size: 140%;
}

#navbar ul {
	list-style-type: none;
	padding: 0;
	padding-top: 2em;
	margin: 0;
	width: 10em;
}

#navbar li {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 1em;
	color: rgb(38, 48, 52);
	background: #FDFDF0;
}

#navbar li:hover {
	background: rgb(38, 48, 52);
	color: #FDFDF0;
}

#navbar li:hover a {
	background: rgb(38, 48, 52);
	color: #FDFDF0;
}

#navbar a {
	display: block;
	text-decoration: none;
	color: rgb(38, 48, 52);
}

#navbar a:hover {
	text-decoration: none;
	color: #FDFDF0;
}

#content {
	margin-left: 12em;
	max-width: 60em;
}

#content ul {
	list-style-type: square;
}

#content ul.webbuttons {
	padding: 0;
}

#content ul.webbuttons li {
	display: inline-block;
}

#content a:link {
	color: #006400;
}

#content tt {
	font-size: 130%;
	font-weight: 600;
}

h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 150%;
}

h2 {
	color: #483D8B;
	font-weight: bold;
	font-size: 130%;
}

h3 {
	color: #404040;
}

#content #article_details {
	color: #696969;
        font-weight: bold;
	font-size: 75%;
}

#content pre code {
	padding: 1em;
	display: block;
	background: #F5F5F5;
	border: 1px solid #B0C4DE;
}

#footer {
	clear: both;
        padding: 5px;
	text-align: center;
	font-size: 80%;
	border-top: 1px solid #263034;
}

blockquote {
	padding: 1em;
	background: #F5F5F5;
	border-top: 1px solid #B0C4DE;
	border-bottom: 1px solid #B0C4DE;
}

div.blog_post {
	padding-bottom: 1em;
	margin-bottom: 1em;
}

div#blog_main {
	width: 75%;
	float: left;
}

div#blog_sidebar {
	width: 20%;
	float: right;
}

div.blog_sidebar_heading {
	color: #263034;
	font-weight: bold;
	padding: 5px;
}
